<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:math="http://www.w3.org/2005/xpath-functions/math"
	xmlns:xd="http://www.oxygenxml.com/ns/doc/xsl" exclude-result-prefixes="xs math xd"
	xmlns="http://www.w3.org/2000/svg" xpath-default-namespace="http://www.w3.org/2000/svg"
	version="3.0">
	<xd:doc scope="stylesheet">
		<xd:desc>
			<xd:p><xd:b>Created on:</xd:b> Sep 27, 2022</xd:p>
			<xd:p><xd:b>Author:</xd:b> vdv</xd:p>
			<xd:p/>
		</xd:desc>
	</xd:doc>

	<xsl:template match="@* | node()">
		<xsl:copy>
			<xsl:apply-templates select="@* | node()"/>
		</xsl:copy>
	</xsl:template>

	<xsl:template match="*" priority="1">
		<xsl:element name="{local-name()}" namespace="http://www.w3.org/2000/svg">
			<xsl:apply-templates select="@* | node()"/>
		</xsl:element>
	</xsl:template>

	<xsl:template match="*[namespace-uri() != 'http://www.w3.org/2000/svg']" priority="2"/>
	
	<xsl:template match="@*[namespace-uri() != '']" priority="2"/>
	
	
</xsl:stylesheet>
